DSA-4462-1

NameDSA-4462-1
Descriptiondbus - security update
SourceDebian
ReferencesCVE-2019-12749

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
dbus (PTS)stretch1.10.26-0+deb9u1vulnerable
stretch (security)1.10.28-0+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
dbussourcestretch1.10.28-0+deb9u1

Search for package or bug name: Reporting problems